.job-description * {
	list-style: revert !important;
	padding: revert !important;
}

.job-panels .panel {
	border-bottom: 1px solid #353539;
	border-radius: 6px;
	transition: 0.2s ease-in;
	margin-bottom: 2rem 0 !important;
	padding: 5px 5px 1.4rem;
}
.career_block .hero_about .about_hero_desc .heading5 {
	font-size: 18px;
	/* color: #fff !important; */
	position: relative;
	letter-spacing: 1px;
	margin-top: 15px px;
	font-weight: 500;
}
.mr-6 {
	margin-right: 6px !important;
}

.job_info table {
	letter-spacing: 1px;
	line-height: 1.6rem;
}

.job-description ul li {
	margin-bottom: 10px;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 1.2rem;
	color: #e6e6e6;
	/* display: flex;
	align-items: baseline; */
	/* list-style: circle; */
	/* display: flex;
	align-items: center; */
}

.job-description ol li {
	margin-bottom: 10px;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 1.2rem;
	color: #e6e6e6;
	/* list-style: decimal !important; */
}

.job-description .text-content p strong span,
.job-description .text-content p span {
	text-decoration: none !important;
}

.panel-body ul table {
	line-height: 2rem !important;
	word-break: break-all !important;
}

.job-description .text-content ol li {
	/* margin-bottom: 0.3rem !important; */
	line-height: 1.7rem !important;
	/* list-style-type: none !important; */
	margin-left: 20px;
}

.job-description .text-content .key-skill p span {
	font-size: unset !important;
}

.job-description .text-content ul li {
	color: #e6e6e6 !important;
	/* list-style: circle !important; */
}

input::file-selector-button {
	background-color: var(--bg-ternary);
	color: #dddddd !important;
	padding: 8px !important;
	cursor: pointer;
	box-shadow: unset !important;
}

.job-description ul li span {
	color: #1cb752 !important;
	margin-right: 1rem !important;
	font-size: 10px;
}

.panel:hover {
	transform: translateY(-5px);
}

.job-panels .panel .panel-heading .panel-title a p {
	transition: all ease-in 0.2s;
}

.job-panels .panel .panel-heading .panel-title a:focus {
	color: #8ac44d !important;
}

.job-panels .panel .panel-heading .panel-title {
	color: #f1f1f1;
	font-weight: 400 !important;
}

.job-panels .panel .panel-heading .panel-title a {
	text-decoration: none;
}

[data-toggle="collapse"] .fa:before {
	content: "\2b9f";
	font-weight: 300;
	color: #f1f1f1;
}

[aria-expanded="true"] .fa:before {
	content: "\2b9d";
}

.requirements,
.responsibilities {
	flex-basis: 50% !important;
}

.job-description ul li::before {
	/* content: "\2713"; */
	color: #fff;
	/* height: 20px;
	width: 20px; */
	border-radius: 50%;
	/* background-color: #224568; */
	text-align: center;
	margin-right: 1rem;
}

.job-description ol li::before {
	color: #fff;
	border-radius: 50%;
	text-align: center;
	margin-right: 1rem;
}

.job-title {
	color: var(--text-color-primary) !important;
}

.job-title:focus {
	color: #1cb752 !important;
	border: 3px solid #ff0000 !important;
}

.year-wrapper {
	display: flex;
	align-items: center;
}

.entry {
	/* border-bottom: 1px solid #a09c9c !important; */
}

.form-control:disabled,
.form-control[readonly] {
	background-color: transparent !important;
}

.disabledJob {
	cursor: not-allowed !important;
}

.border-0 {
	border: unset !important;
}

.apply-btn {
	text-align: right !important;
}

.others_row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/* why gunadhya 26-12 */
.why_gunadhya .tab-wrap .filterings .filtering-wrap .filtering button {
	color: #ffffff !important;
	text-transform: capitalize;
	margin: 0 1rem;
	letter-spacing: 1px;
}
.why_gunadhya .filterings .filtering-wrap .filtering button.active {
	font-weight: 600;
	border-bottom: solid 2px #ffffff;
	padding-bottom: 0.6rem;
}
.empImg {
	height: 100px;
	width: 100px !important;
	border-radius: 50%;
	outline: 1px solid #fff;
	outline-offset: 10px;
}
.imgBlock {
	display: flex;
	justify-content: center;
}
.emp_testimonial .client-curs .client-item {
	padding: 1rem;
	text-align: center;
}
.gallery1 > .item > .row {
	align-items: center !important;
}
.mfp-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(0, 0, 0, .7);
	color: #fff;
	padding: 10px
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.center-block img {
	vertical-align: middle;
}

.pillar-overlay {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	transition: all 0.5s ease;
}

.three-pillar {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	padding: 0 10px;
}

.three-pillar h4 {
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	margin-bottom: 10px !important;
}

.three-pillar p {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
}

.plr-0:hover .pillar-overlay {
	background-color: rgba(245, 166, 35, 0.9);
}

.plr-0 {
	padding-right: 0;
	padding-left: 0;
}

.new-service-boxes {
	padding: 18px;
	border: 2px solid #ffffff;
}

.main-heading {
	font-size: 37px !important;
	font-weight: 500 !important;
}

.new-service-boxes:hover {
	background: #99da5f;
	border: 2px solid transparent;
}

.new-service-boxes:hover .main-heading,
.new-service-boxes:hover span,
.new-service-boxes:hover p {
	color: #081f36 !important;
}
/* mobile devices */
@media (max-width: 480px) {
	[data-toggle="collapse"] .fa:before {
		content: "\2b9f";
		font-weight: 300;
		color: #f1f1f1;
	}

	[aria-expanded="true"] .fa:before {
		content: "\2b9d";
		color: #f1f1f1;
	}
	.m-xs-1 {
		margin: 1rem !important;
	}
	.mt-xs-1 {
		margin-top: 1rem !important;
	}
	.career_block .hero_about .about_hero_desc .heading5 {
		font-size: 16px;
	}
}

@media only screen and (max-width: 600px) {
	.year-wrapper {
		flex-direction: column !important;
	}

	.apply-btn {
		text-align: center !important;
	}

	[data-toggle="collapse"] .fa:before {
		content: "\2b9f";
		font-weight: 300;
		color: #f1f1f1;
	}

	[aria-expanded="true"] .fa:before {
		content: "\2b9d";
		color: #f1f1f1;
	}
}
